.w880{width: 880px;}
.w855{width: 855px;}
.mt1{margin-top: 1px;}
.mt2{margin-top: 2px;}
.mt3{margin-top: 3px;}
.mt4{margin-top: 4px;}
.mt5{margin-top: 5px;}
.mt6{margin-top: 6px;}
.mt7{margin-top: 7px;}
.mt8{margin-top: 8px;}
.mt9{margin-top: 9px;}
.mt10{margin-top: 10px;}
.flp{float: left;}
.ofh{overflow: hidden;}
.lh0{line-height: 0px;}
.lh1{line-height: 1px;}
.lh12{line-height: 12px;}
.lh14{line-height: 14px;}
.lh16{line-height: 16px;}
.lh20{line-height: 20px;}
.gray{color: #333;}
.gray2{color: #666;}
.gray3{color: #999;}
.grayToblue{
	color: #333;
}
.grayToblue:hover{
	color: #2670d5;
	text-decoration: none;
}
.gray2Toblue{
	color: #666;
}
.gray2Toblue:hover{
	color: #2670d5;
	text-decoration: none;
}
.gray3Toblue{
	color: #999;
}
.gray3Toblue:hover{
	color: #2670d5;
	text-decoration: none;
}
.i_dia_left{
	background-image: url(../image/dia_left.png);
	display: inline-block;
	height: 26px;
	width: 12px;
}
.i_dia_right{
	background-image: url(../image/dia_right.png);
	display: inline-block;
	height: 26px;
	width: 4px;
}
.aTag .aTitle{
	line-height: 26px;
	font-size: 14px;
	background-color: #e3f1fc;
	display:inline-block;
	height:26px;
	color:#3b89ec;
	padding: 0 5px;
}
.aTag.select .i_dia_left,
.aTag:hover .i_dia_left{
	background-image: url(../image/dia_left_h.png);
}
.aTag.select .i_dia_right,
.aTag:hover .i_dia_right{
	background-image: url(../image/dia_right_h.png);
}
.aTag.select .aTitle,
.aTag:hover .aTitle{
	background-color: #3b89ec;
	color:#fff;
}
.aList .aTag{
	display: inline-block;
}
.aList li{
	width: 417px;
}
.i_d_left{
	background-image: url(../image/d_left.png);
	display: inline-block;
	height: 34px;
	width: 12px;
}
.i_d_right{
	background-image: url(../image/d_right.png);
	display: inline-block;
	height: 34px;
	width: 4px;
}
.aMainTitle .aTitle{
	line-height: 34px;
	font-size: 20px;
	max-width: 799px;
	background-color: #e3f1fc;
	display:inline-block;
	font-weight: normal;
	color:#3b89ec;
	padding: 0 5px;
	border-radius: 4px;
}
.i_d_left_new{
	background-image: url(../image/d_left_new.png);
	display: inline-block;
	height: 34px;
	width: 9px;
}
.aMainTitle.select .i_d_left_new{
	background-image: url(../image/d_left_new_h.png);
}

.aMainTitle.select .i_d_left/*,
.aMainTitle:hover .i_d_left*/{
	background-image: url(../image/d_left_h.png);
}
.aMainTitle.select .i_d_right/*,
.aMainTitle:hover .i_d_right*/{
	background-image: url(../image/d_right_h.png);
}
.aMainTitle.select .aTitle/*,
.aMainTitle:hover .aTitle*/{
	background-color: #3b89ec;
	color:#fff;
}
.i_dot_blue{
	background-image: url(../image/bluedot.png);
	display: inline-block;
	height: 5px;
	width: 5px;
}
.i_dot{
	background-image: url(../image/dot.png);
	display: inline-block;
	height: 4px;
	width: 4px;
}
.i_wen{
	background-image: url(../image/wen.png);
	display: inline-block;
	height: 28px;
	width: 27px;
}
.i_da{
	background-image: url(../image/da.png);
	display: inline-block;
	height: 28px;
	width: 27px;
}
.article_block{
	border: 1px solid #dcdcdc;
}
.article_title {
  background-color: #f5f5f5;
  position: relative;
}
.article_title h2 {
  display: block;
  padding: 10px 20px;
  font-size: 20px;
  color: #333;
  line-height: 1;
}
.article_content{
	padding: 20px;
}
.article_content li{
	width: 258px;
}
.article_list{
	
}
.main_title{		
	line-height: 20px;
}
.main_title h1{
	font-weight: normal;
	font-size: 20px;
}
.content_block{
	padding: 20px 20px 30px 20px;
	border-radius: 5px;
	background-color: #f2f2f2;
	width: 770px;
	position: relative;
}
.seeDetail{
	position: absolute;
	right: 20px;
	bottom: 10px;
	color: #3b89ec;
	font-size: 14px;
}
.seeDetail:hover{
	color: #3b89ec;
}
.i_triangle{
	background-image: url(../image/triangle.png);
	display: inline-block;
	height: 9px;
	width: 8px;
}
.last-zixunwd li {
  padding: 10px 5px;
  border-bottom: 1px dashed #e5e5e5;
}
.cate_box2 .clearBorder{
	border: 0;
}
.nav_content{
	padding-left: 45px;
	width: 810px;
}
.dis_article {
  padding: 0 20px 20px 20px;
  border-bottom: 1px dashed #e8e8e8;
}
.dis_article_title{

}
.dis_article_title a{
    display: block;
    width: 525px;
    font-size: 16px;
    color: #333;
    line-height: 1;
}
.dis_article_title a:hover{
    text-decoration: none;
    color: #3f89ec;
}
.dis_article_con{
    
}
.docmsg-center {
  height: 58px;
  width: 58px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin-right: 15px;
  margin-top: 5px;
  border-radius: 5px;
  border: 1px solid #dcdcdc;
  overflow: hidden;
}
.docmsg-center img {
  vertical-align: middle;
  max-height: 58px;
  max-width: 58px;
}
.docmsg-right {
  margin-left: 78px;
}
.docmsg-right p{
    margin-bottom: 18px;
    line-height: 1;
}
.docmsg-right p a,
.docmsg-right p span{
    margin-right: 14px;
    font-size: 14px;
}
.docmsg-right p span{
    color: #999;
}
.docmsg-right p a{
    font-weight: normal;
}
.docmsg-right p.con{
    color: #333;
    font-size: 14px;
    line-height: 1.5;
}
.docmsg-right p.con a{
    font-size: 12px;
    color:#999;
}
.docmsg-right p.con a:hover{
    color:#3f89ec;
}
.dochots{
    line-height: 1;
    text-align: right;
}
.dochots a{
    font-size: 12px;
    color: #999999;
}
.doc_reader,.doc_comment{
    padding-right: 20px;
}
.doc_reader,.dic_views{
    padding-left: 20px;
    background: url("../image/eyes.png") no-repeat left center;
}
.doc_reader:hover,.dic_views:hover{
    background-image: url("../image/eyeshover.png");
}
.doc_comment{
    padding-left: 20px;
    background: url("../image/comment.png") no-repeat left center;
}
.doc_comment:hover{
    background-image: url("../image/commenthover.png");
}
.dochots a:hover{
    color: #3f89ec;
    text-decoration: none;
}
.dis_article_li{
	padding: 20px;
}
.dis_article_li li{
	width: 397px;
	float: left;
	line-height: 14px;
}
.content .content_block li{
	list-style-type: inherit;
}
.content .content_block ol{
	padding-left: 16px;
}
.content .content_block ul{
	padding-left: 16px;
}
.content .content_block img{
	max-width:700px;
	display: block;
	margin: 0 auto;
}

.content_block p{margin-bottom:16px}
.content_block p strong{font-size:18px; font-weight:normal;}
